<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="Sifra_Oe" Naslov="Орг." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Grp_Kasa" Naslov="Група" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="BrKasa" Naslov="Каса" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Broj_Ska" Naslov="Бр.сметка" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Sifra_Oper" Naslov="Шифра" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Ime_Oper" Naslov="Оператор" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Datum_Evid" Naslov="Датум" Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
	<Red ImeId="DatumVreme" Naslov="Време" Formula="" Sirina="17" DaliSuma="N" KojTip="D" Font="" Kod="" />
    <Red ImeId="OpisAdr" Naslov="Опис" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="KlucSodrz" Naslov="Клуч" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Rbr" Naslov="Р.Бр" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Oznaka" Naslov="Ознака" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Oznaka2" Naslov="Ознака2" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Vredn" Naslov="Вредност" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="Vredn2" Naslov="Вредност2" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="OpisAdh" Naslov="Опис" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
	<Red ImeId="KrtOzn" Naslov="КртОзн" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#.##" />
	<Red ImeId="Kolic" Naslov="Количина" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="Vrednost" Naslov="Вредност" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.00" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
